@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


:root {
    --heading-font-family: "Archivo", sans-serif;
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
}

.site-header .site-title-wrapper {    background: #fff;   color: var(--bs-primary) !important; }
header.site-header {   background: var(--bs-primary); }
.site-header .primary-nav-wrapper > .container:before {   background: #fff; }
.site-header .primary-nav-wrapper a {    color: var(--bs-primary); }
header.site-header {   background: var(--bs-primary); }

section.section-wrapper.section-hero {   background: var(--bs-primary); }
.component-headlines.layout-flow .slick-arrow {   background: var(--bs-primary); }

.component-headlines.layout-flow .slick-slide .card-details {   background: #fff; }
.component-headlines.layout-flow .slick-slide .card-title .item-link {    color: var(--bs-primary); }
.component-headlines.layout-flow .slick-slide .card-details {   color: var(--bs-primary); }
.component-headlines.layout-flow .slick-active .card-body:after {   border-color: var(--bs-primary); }

section.section-wrapper.section-event-countdown, section.section-wrapper.archive-in-header.section-latest-news {   display: none !important; }
html.landing body {   background-color: var(--bs-primary); }


.site-header.sticky-top .site-logo {   background: var(--bs-primary); }



.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: #fff; }
.section-schedule-results .component-scoreboard .layout-wrapper {    color: #fff !important; }
.section-schedule-results .component-tabs .nav-pills li:last-child:before {    border-color: var(--bs-primary); }
.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link {    background: #fff;    color: var(--bs-primary); }

.section-standings .component-standings .table-dark {    --bs-table-bg: #fff;   color: var(--bs-primary); }
.section-standings .form-floating .form-select {   color: var(--bs-primary); background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");}

.section-standings .component-standings table tr > * {   border-bottom-color: var(--bs-primary); }
.section-standings .component-standings .archive-link a.btn.btn-link {    background: #fff;   color: var(--bs-primary); }

.component-aotw.layout-align .player .player-details .player-name {   max-width: 500px; }
.section-featured-athletes {   background-color: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align:before {    width: 220px;   right: -130px;     opacity: 60%;     background-image: url(/images/setup/Headshot_Default.png);    background-color: var(--bs-secondary); background-blend-mode: multiply;}

.section-featured-athletes .component-aotw.layout-align .player-name:hover, .section-featured-athletes .component-aotw.layout-align .player-name:focus{color:var(--bs-primary);}
.section-social-icons:before {   background: rgba(255, 255, 255, 0.7); }
section.section-wrapper.section-social-icons {    background-color: #fff;   margin-bottom: 0; }
.section-social-icons .component-title {   color: var(--bs-primary); }
.section-social-icons .nav li a {   background: var(--bs-primary); }
section.section-wrapper.section-sponsors {   background: #fff; }
.footer-details .footer-logo img.img-fluid {   max-height: 5rem; }
.site-footer .text .title {    max-width: 350px;    text-transform: uppercase;    font-size: 1.25rem !important;}

html.landing body a[rel="wiki-link"] {   color: #fff; }
html.landing body header a[rel="wiki-link"] {   color: #000; }

.section-schedule-results .component-scoreboard .event-row {   color: #fff; background: transparent;}
.component-scoreboard.layout-tabular .sport-name a {   color: #fff; }

footer#site-footer {   padding-top: 1rem !important; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   background: var(--bs-primary); }
.component-aotw.layout-align .player .headshot {   border-color: var(--bs-priamry); }


.component-headlines.layout-flow .slick-slide .read-more-button .btn, .component-headlines.layout-flow .slick-slide .card-title .item-link,
.component-scoreboard.layout-tabular .sport-name a, .section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link,
.section-standings .component-standings table thead tr th:first-of-type{   font-weight: 900; }
.component-scoreboard.layout-tabular .event-teams .venue-marker {   border-color: var(--bs-secondary) !important; }

.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link:hover, 
.section-standings .component-standings .archive-link a.btn.btn-link:hover{   color: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn:hover {   color: var(--bs-primary); }
.site-footer a {   opacity: 1; }


@media(min-width:992px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-weight: 900;   padding: 20px 6px; }
    .navbar-expand-lg .navbar-collapse{justify-content: space-around;}
    .section-featured-athletes .component-aotw.layout-align .players:after {    content: '';    width: .5rem;    position: absolute;    left: 0;    top: 0;    bottom: 0;   background: var(--bs-primary); }
.section-featured-athletes .component-aotw.layout-align .players:before {    content: '';    width: .5rem;    position: absolute;    left: 1rem;    top: 0;    bottom: 0;   background: var(--bs-primary); }

.site-header .site-logo img{        max-height: 111px;}
header.site-header.sticky-top {   background: var(--bs-primary); }
}

@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {    justify-content: flex-start !important;   min-width: 65%; }
}

@media(max-width:991px){
    .site-header .header-buttons .btn {   color: #fff; }
    .site-header.sticky-top {    background: var(--bs-primary); }

    .site-header .navbar-toggler .icon-bar {   background: var(--bs-primary); }
.navbar-dark .navbar-toggler:hover {   color: #212529;}
.site-header .navbar-toggler {   background: #fff !important; }
    .site-header .menu-active .navbar-brand {   background-color: var(--bs-primary); }
    .section-banners .component-banner.layout-slider .slick-arrow.next, .section-banners .component-banner.layout-slider .slick-arrow.prev, .section-banners .component-banner.layout-slider .slick-arrow.pp {   color: #fff; }
    section.section-wrapper.section-sponsors.aos-init.aos-animate {   padding-bottom: 35px; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-weight: 900; }
    .site-header .component-navbar-primary .navbar-collapse:after {   opacity: 0; }
}



